Subject: bug#36442: closed (Re: bug#36442: menu-bar-mode: no current Default Font)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 09 Jul 2019 10:23:03 +0000

Your bug report

#36442: menu-bar-mode: no current Default Font

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36442: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36442
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#36442: menu-bar-mode: no current Default Font
From: 積丹尼 Dan Jacobson <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Jul 2019 16:31:51 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

OK good. Closing.

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> I'm not quite sure what you mean, but if I understand correctly, I'm
LI> unable to reproduce this with "emacs -Q" in Emacs 27: The select button
LI> is selectable immediately.

Subject: menu-bar-mode: no current Default Font
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2019 11:09:06 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

In menu-bar-mode, the first time Set Default Font is selected, the
Select button is not active because no Default Font is currently
selected. Certianly the current on could be preselected for him, so he
gets an idea of the current situation.